criterion: 0.9019747853279114
hparams:
  kernel_coef0: 0.00010534557288229519
  kernel_gamma: 0.03566577596463098
  kernel_metric: rbf
  kernel_noise_level: 0.00037758773418845897
  max_iter_predict: 18
  n_restarts_optimizer: 5
seed_iter_0: &id001 !!python/object/apply:numpy.core.multiarray.scalar
- !!python/object/apply:numpy.dtype
  args:
  - i8
  - false
  - true
  state: !!python/tuple
  - 3
  - <
  - null
  - null
  - null
  - -1
  - -1
  - 0
- !!binary |
  318AAAAAAAA=
seed_iter_1: *id001
seed_iter_2: *id001
seed_iter_3: *id001
seed_iter_4: *id001
test_calibration_0: 0.54599928855896
test_calibration_1: 0.5480527281761169
test_calibration_2: 0.5464203953742981
test_calibration_3: 0.5453869104385376
test_calibration_4: 0.5472891330718994
test_performance_0: 0.7060606479644775
test_performance_1: 0.6477273106575012
test_performance_2: 0.6893938779830933
test_performance_3: 0.6727272272109985
test_performance_4: 0.6393939256668091
val_calibration_0: 0.30944857001304626
val_calibration_1: 0.42737263441085815
val_calibration_2: 0.3693346083164215
val_calibration_3: 0.39225825667381287
val_calibration_4: 0.4852033853530884
val_performance_0: 0.8154762387275696
val_performance_1: 0.9750000238418579
val_performance_2: 0.89166659116745
val_performance_3: 0.9467787146568298
val_performance_4: 0.8809523582458496
